Package: org.codehaus.groovy.grails.cli.support

## [Java] Class GrailsStarter

- org.codehaus.groovy.grails.cli.support.GrailsStarter

- Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static void` | `main(java.lang.String[] args)`
    `static void` | `rootLoader(java.lang.String[] args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public static void main(java.lang.String[] args)

    - #### public static void rootLoader(java.lang.String[] args)